## r-cran-plm 1.6-6

=== debian/changelog ===
r-cran-plm (1.6-6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 22:36:40 +0200

r-cran-plm (1.6-6-1) unstable; urgency=medium

  * Initial release (Closes: #892320).

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Mar 2018 11:43:49 +0100
