=== debian/control ===
Source: r-cran-plm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-formula,
               r-cran-mass,
               r-cran-bdsmatrix,
               r-cran-zoo,
               r-cran-nlme,
               r-cran-sandwich,
               r-cran-lattice,
               r-cran-lmtest,
               r-cran-maxlik
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
Homepage: https://cran.r-project.org/package=plm

Package: r-cran-plm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimators and tests for panel data econometrics
 This R package intends to make the estimation of linear panel models
 straightforward. It provides functions to estimate a wide variety of models=
 and to make (robust) inference.
 .
 The main functions to estimate models are:
  - plm: panel data estimators using lm on transformed data,
  - pgmm: generalized method of moments (GMM) estimation for panel data,
  - pvcm: variable coefficients models for panel data,
  - pmg: mean groups (MG), demeaned MG and common correlated effects (CCEMG)
    estimators.
 .
 Next to the model estimation functions, the package offers several functions
 for statistical tests related to panel data/models.
 .
 Multiple functions for (robust) variance-covariance matrices are at hand as
 well. The package also provides data sets to demonstrate functions and to
 replicate some text book/paper results.
