=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod -x debian/r-cran-plm/usr/lib/R/site-library/plm/CITATION \
		debian/r-cran-plm/usr/lib/R/site-library/plm/doc/plm.rnw
