## r-cran-plm 1.7-0

=== debian/changelog ===
r-cran-plm (1.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0
  * Fix issus with permission setting

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:41:28 +0100
