=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-lattice,
                r-cran-lmtest,
                r-cran-maxlik
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
