=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/r-cran-plm/usr/lib/R/site-library/plm/CITATION
