## r-cran-plm 2.1-0

=== debian/changelog ===
r-cran-plm (2.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Upstream has adoptet test suite patch

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 08:41:46 +0200

r-cran-plm (2.0-2-2) unstable; urgency=medium

  * Team upload
  * Lower test precision in order to fix autopkgtest on i386

 -- Graham Inggs <ginggs@debian.org>  Sat, 20 Jul 2019 10:28:12 +0000

r-cran-plm (2.0-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-clubsandwich
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 09:20:41 +0200
