=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-formula,
                r-cran-mass,
                r-cran-bdsmatrix,
                r-cran-zoo,
@@ -14,8 +13,10 @@
                r-cran-sandwich,
                r-cran-lattice,
                r-cran-lmtest,
-               r-cran-maxlik
-Standards-Version: 4.3.0
+               r-cran-maxlik,
+               r-cran-rdpack,
+               r-cran-formula
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
