=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.bib" -o -name "*.Rmd" -o -name "*.Rd" -o -name CITATION -o -name NEWS \) -exec chmod -x \{\} \;
