## r-cran-plm 2.2-0

=== debian/changelog ===
r-cran-plm (2.2-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 10:01:50 +0200
