## r-cran-plm 2.2-2

=== debian/changelog ===
r-cran-plm (2.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 13:50:10 +0100

r-cran-plm (2.2-1-1) unstable; urgency=medium

  * New upstream version 2.2-1
  * Add Rules-Requires-Root: no
  * d/rules: simplify using debhelper 12.8’s execute_after_* rules
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Feb 2020 19:59:00 +0100
