=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
+Rules-Requires-Root: no
 
 Package: r-cran-plm
 Architecture: all
