=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_fixperms:
	find debian \( -name "*.bib" -o -name "*.Rmd" -o -name "*.Rd" -o -name CITATION -o -name NEWS \) -exec chmod -x \{\} \;
