=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-clubsandwich
Restrictions: allow-stderr
