## r-cran-plm 2.2-3

=== debian/changelog ===
r-cran-plm (2.2-3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:40:48 +0000

r-cran-plm (2.2-3-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 11:25:19 +0200

r-cran-plm (2.2-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 08:25:08 +0100
