## r-cran-plm 2.4-0

=== debian/changelog ===
r-cran-plm (2.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2021 16:49:46 +0100

r-cran-plm (2.2-5-1) unstable; urgency=medium

  * New upstream version 2.2-5

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 15 Oct 2020 11:41:08 +0200

r-cran-plm (2.2-4-1) unstable; urgency=medium

  * New upstream version 2.2-4
  * Bump to debhelper 13

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Sep 2020 15:00:44 +0200
