=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -16,7 +17,7 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
