## r-cran-plm 2.6-0

=== debian/changelog ===
r-cran-plm (2.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 23:40:51 +0100

r-cran-plm (2.4-3-2) unstable; urgency=medium

  * Team upload.
  * r-cran-collapse is now available for autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 21 Oct 2021 09:56:54 +0200

r-cran-plm (2.4-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 23:13:30 +0200

r-cran-plm (2.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Test-Depends: r-cran-collapse
  * List all Suggests packages as Test-Depends while commenting out
    unavailable packages
  * Disable parts of two tests where existence of collapse is not checked
    properly.  This can be dropped once r-cran-collapse is packaged.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 09:52:56 +0200

r-cran-plm (2.4-1-1) unstable; urgency=medium

  * New upstream version 2.4-1
  * Bump S-V to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Aug 2021 00:17:50 +0200
