=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                r-base-dev,
                r-cran-mass,
                r-cran-bdsmatrix,
+               r-cran-collapse,
                r-cran-zoo,
                r-cran-nlme,
                r-cran-sandwich,
@@ -17,7 +18,7 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
