=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
         r-cran-car,
#        r-cran-pcse,
#        r-cran-clusterses,
         r-cran-collapse (>= 1.6.0),
#        r-cran-pglm,
        r-cran-spdep,
#        r-cran-splm,
         r-cran-statmod,
         r-cran-urca,
#         r-cran-ecdat, # ? virtual package ??
#         r-cran-pder,
#         r-cran-stargazer,
#         r-cran-texreg,
         r-cran-foreign,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-bookdown,
#         r-cran-fixest,
#         r-cran-lfe
Restrictions: allow-stderr
