## r-cran-plm 2.6-2+dfsg

=== debian/changelog ===
r-cran-plm (2.6-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 09:21:39 +0200

r-cran-plm (2.6-1-1) unstable; urgency=medium

  * New upstream version 2.6-1

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Mar 2022 21:54:47 +0100
