=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-maxlik,
                r-cran-rdpack,
                r-cran-formula
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
