## r-cran-plm 2.6-3

=== debian/changelog ===
r-cran-plm (2.6-3-1) unstable; urgency=medium

  * New upstream version 2.6-3
  * Reinstate HTML documentation, it is DFSG-compliant
  * Update standards version to 4.6.2, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 11 Jun 2023 10:35:02 +0200
