## r-cran-plm 2.6-4

=== debian/changelog ===
r-cran-plm (2.6-4-1) unstable; urgency=medium

  * New upstream version 2.6-4

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 05 Apr 2024 17:47:38 +0200
