## r-cran-plm 2.6-5

=== debian/changelog ===
r-cran-plm (2.6-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 15:39:14 +0900
