=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-car,
        r-cran-statmod,
        r-cran-urca,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
