=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
                r-cran-lmtest,
                r-cran-maxlik,
                r-cran-rdpack,
-               r-cran-formula
-Standards-Version: 4.7.0
+               r-cran-formula,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plm.git
 Homepage: https://cran.r-project.org/package=plm
